## rust-scanlex 0.1.4

=== debian/changelog ===
rust-scanlex (0.1.4-1) unstable; urgency=medium

  * Package scanlex 0.1.4 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Nov 2024 22:10:17 +0100
