=== debian/control ===
Source: rust-scanlex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scanlex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scanlex
X-Cargo-Crate: scanlex
Rules-Requires-Root: no

Package: librust-scanlex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scanlex+default-dev (= ${binary:Version}),
 librust-scanlex-0-dev (= ${binary:Version}),
 librust-scanlex-0+default-dev (= ${binary:Version}),
 librust-scanlex-0.1-dev (= ${binary:Version}),
 librust-scanlex-0.1+default-dev (= ${binary:Version}),
 librust-scanlex-0.1.4-dev (= ${binary:Version}),
 librust-scanlex-0.1.4+default-dev (= ${binary:Version})
Description: Simple lexical scanner for parsing text into tokens - Rust source code
 Source code for Debianized Rust crate "scanlex"
