=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scanlex 0.1.4 --all-targets --all-features
Features: test-name=rust-scanlex:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scanlex 0.1.4 --all-targets
Features: test-name=librust-scanlex-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scanlex 0.1.4 --all-targets --no-default-features
Features: test-name=librust-scanlex-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
